@media only screen and (min-width : 1124px) {
	#main {padding-top:0px}
}

@media only screen and (max-width : 1123px) {
    * {box-sizing: border-box}
    body {background:#fff}
	#wrapper {width: 96%}
    #logo {bottom:auto; top:10px; width:200px; left:0;}
    #nav-desktop {margin-top: 0px; float:none; width:100%; height:44px;}
    #nav-desktop ul {text-align:center}
    #nav-desktop ul li {float:none; display:inline-block}
    #slideshow {height:auto}
    .bottom-section {width:30%;}
    #section-testimonials {width: calc(40% - 16px)}
    #main {padding:0}
    #about-content {padding-top:20px; width:50%;}
    #about-featured-image {width:45%; padding-top:30px}
    #portfolio-content {padding-right:0}
    #portfolio-content ul#portfolios li {width:32%; height:auto; margin-right:1%; margin-bottom:1%; }
    .testimonial {padding: 10px 0}
    .testimonial .testimonial-image {width:47%; margin-right:3%; padding-bottom:10px}
    .testimonial .testimonial-content {width: 50%; float:right}
    #blog-content {padding-top:30px; width:65%;}
    #sidebar {padding-top:30px; width:30%; margin-right:0}
    #contact-content {width: 55%; padding-top:30px}
    #contact-featured-image {width: 40%; padding-top:20px}
    #portfolio-content ul#portfolios li {width:32%; height:auto; margin-right:1%; margin-bottom:1%; }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width:32%;  margin: 0 2% 30px 0 !important; float:left; clear:none }
}

/*=== iPad in landscape === */
@media only screen and (max-width : 1024px) {
    #nav-desktop ul li {margin: 0 6px}
    #section-testimonials-rotators {height:137px}
    .bottom-section {height:auto}
    .testimonial-rotator {font-size: 14px; line-height:21px}
    .testimonial-author {font-size: 17px}
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width:32%; margin-bottom:1%; margin-right:1%; height:auto}
    .woocommerce ul.products li.product.last {margin-right:0 !important}
    .woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {line-height:auto}
}
@media only screen and (max-width : 980px) {
    #nav-desktop {padding: 0;box-sizing: border-box; border:none;}
    #navigation .ubermenu-responsive {background:#fff; padding:10px 0 0}
    #navigation .ubermenu-responsive-toggle {text-transform:uppercase; padding: 12px 10px;border:1px solid #dae9f5; font-size: 18px}
    #navigation .ubermenu-responsive-toggle .fa {font-size: 17px; margin-right:5px}
    #nav-desktop ul li {float:left; margin:0; width:100%}
    #nav-desktop ul li a {padding:5px 10px 5px 38px}
    #header {margin-bottom:25px}
}
@media only screen and (max-width : 768px) {
	#nav-desktop ul li {margin: 0 5px}
    #section-testimonials {display:none;}
    #happy-days {width:49%; margin-right:2%}
    #talk {width:49%; }
    #section-testimonials-tablet {width:100%; margin-top:10px; display:block}
    #section-testimonials-rotators {height:auto}
    .testimonial-rotator {height:auto;font-size: 18px; line-height:24px}
    #section-testimonials-content {position:relative; padding-bottom:25px}
    .testimonial .testimonial-image {width:37%;}
    .testimonial .testimonial-content {width:60%}
    
    #header {height:300px}
    #top {top:10px;}
    #top #socials {padding:5px 10px;}
    #logo {position:relative; top:15px; right:auto; text-align:center; width:100%}
    #logo img {max-width:220px;}
    #portfolio-content ul#portfolios li {margin-bottom:25px}
    #portfolio-content ul#portfolios li span {position:relative; left:auto; width:100%; background:#fff; color:#adafb2; display:block; font-size: 20px}
    #portfolio-content ul#portfolios li a:hover {text-decoration:none}
    #portfolio-content ul#portfolios li a:hover span {color:#cee0f1}
    #portfolio-content ul#portfolios li.first {clear:both}
}
/*=== iPhone 6 Plus in landscape  === */
@media only screen and (max-width : 736px) {
	#wrapper {width: 94%}
	#slideshow-badge {display:none}
	#top #socials {border:none}
    #copyright {float:none; width:100%; text-align:center; margin-bottom:5px}
    #credit {float:none; width:100%; text-align:center}
    #nav-desktop ul li a {padding: 5px 10px 3px 38px; line-height:auto}
    .woocommerce ul.products li.product span, .woocommerce ul.products li.product h3 {padding-top:5px;background:#fff; color:#cee0f1; font-size: 18px}
    .woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n), .woocommerce[class*="columns-"] ul.products li.product:nth-child(2n) {float:left}
}
/*=== iPhone 6 in landscape  === */
@media only screen and (max-width : 667px) {
    .post-content {padding-top:30px}
	#about-content {width:100%; float:none;}
    #about-featured-image {float:none; width:100%; text-align:center}
    #blog-content{width:100%; float:none;}
    #sidebar {float:none; width:100%; max-width:240px; margin:0 auto}
    #copyright {text-align:center; float:none; padding-bottom:5px}
    #credit {text-align:center; float:none;}
    #contact-content {width:100%; float:none;}
    #contact-featured-image{display:none;}
    .testimonial .testimonial-image {width:100%; text-align:center; float:none}
    .testimonial .testimonial-content {width:100%; float:none}
	#socials span {display:none}
}
/*=== iPhone 5 & 5S in landscape  === */
@media only screen and (max-width : 568px) {
    .testimonial-rotator {font-size: 16px; line-height:22px}
    #portfolio-content {padding-top:30px}
    .entry-socials {float:none; }
    .entry-comment-link {float:none; text-align:left; margin-top:10px; clear:both}
    .entry-share {padding-bottom:0}
    .new-royalslider-21 .rsThumb {width:110px; height:auto}
}
/*=== iPhone 2G-4S in landscape, 5 & 5S in portrait  === */
@media only screen and (max-width : 480px) {
    body {font-size: 16px}
    h1 {font-size: 24px; line-height:26px}
    #logo {top:20px}
    #top {right:calc(50% - 100px)}
    #logo img {max-width: 175px}
    #portfolio-content ul#portfolios {width:330px; margin:0 auto}
	#portfolio-content ul#portfolios li {float:none; width:330px; margin:0 auto 25px}
    #portfolio-content h1 span {display:block; margin-top:5px}
    .wpcf7 {width:100%; max-width: 450px}
    .wpcf7 td {display:block}
    .wpcf7 .wpcf7-text {width:100%; max-width: 480px}
    .wpcf7 .wpcf7-textarea {width:100%; max-width: 480px}
    #contact-content {margin-bottom:20px}
    h1.page-title span.last {display:inline-block}
    #navigation .ubermenu-responsive-toggle {padding:5px 10px; font-size: 16px}
    #navigation .ubermenu-responsive-toggle .fa {font-size: 14px}
    #header {height:250px}
    #footer {font-size: 12px}
    #nav-desktop ul li{margin:0}
    #nav-desktop ul li a {padding-left:30px; font-size: 16px}
    .wpcf7 .wpcf7-submit {font-size: 24px}
    h1.product_title {font-size: 24px}
    #portfolio-content h1 span {font-size: 18px; display:inline-block}
    h1.page-title span {font-size: 18px;}
    .woocommerce ul.products li.product span, .woocommerce ul.products li.product h3 {font-size: 16px; display:block; position:relative; left:auto; top:auto; width:100%; background:none }
    .social-button-text{font-size: 18px;}
}
/*=== iPhone 6 Plus in portrait  === */
@media only screen and (max-width : 414px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width:100%; margin:0 0 20px 0 !important}
}
/*=== iPhone 6 in portrait  === */
@media only screen and (max-width : 375px) {
	
}
/*=== iPhone 2G-4S, 5 & 5S in portrait  === */
@media only screen and (max-width : 320px) {
	
}